body{
    background-color:#F2F2F2;
    color:#11819B;
    font-size: 24px;
    text-align: center;
    font-family: 'Halant', serif;
    text-shadow:0 1px 0 rgba(255,255,255,1);
}

main{
    max-width: 960px;
    margin:0 auto;
}

.passion, .intro{
    margin-bottom: 20px;
}

h1{
    font-size: 30px;
}

h2{
    margin-bottom: 10px;
}

.intro img{
    width:150px;
    border-radius: 75px;
    border:1px solid #FFF;
}

.say-hi a:link, .say-hi a:visited, .say-hi a:hover, .say-hi a:active{
    color:#333;
    font-size: 40px;
}

.passion a {
    display:block;
    margin-bottom:10px
}

.say-hi a{
    margin-right:20px;
}

.resume article{
    margin-bottom:40px;
    padding-bottom:40px;
    border-bottom:1px solid #CCC;
}

.resume a{
    color: #11819B;
    text-decoration: underline;
}

.resume article ul{
    list-style: none;
    padding-left:0;
    margin-left:0;
}

.resume article header{
    margin-bottom:40px;
}

.resume article header h3 {
    margin-bottom:0;
    padding-bottom: 0;
    font-size:40px;
}

.resume article header p{
    font-size: 18px;
    color:#CCC;
}

.resume article h4{
    margin-bottom: 0;
    padding-bottom:0;
}

.resume article p{
    padding-top:0;
    margin-top:0;
    margin-bottom: 20px;
}

@media(min-width:769px) { 
    
    .passion, .intro{
        margin-bottom: 60px;
    }
    
    .passion a {
        display:inline;
        margin-bottom:0;
        margin-right: 60px;
    }
    
    .passion a:last-child{
        margin-right: 0;
    }
    
    .say-hi a{
        margin-right:60px;
    }
    
    .say-hi a:last-child{
        margin-right: 0;
    }
}

@media(min-width:1024px) {
    
}